package domain

type AlibabaWdkMarketingItempoolStairAdditemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolStairAdditemCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingItempoolStairAdditemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolStairAdditemCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingItempoolStairAdditemCommonActivityParam {
	s.ActivityId = &v
	return s
}
